upload.h File Reference
`#include <cocoatweet/api/interface/httpPost.h>`
`#include <cocoatweet/api/model/mediaStore.h>`
`#include <string>`
`#include <filesystem>`
Include dependency graph for upload.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | CocoaTweet::API::Medias::Upload
| entry point for using media/upload endpoint More...

## Namespaces

| CocoaTweet
| CocoaTweet::API
| CocoaTweet::API::Medias